---
# llms-structured.yaml - Conhecimento Estruturado para LLMs
# Versão: 2.0
# Gerado: 2026-05-18T16:05:05-07:00
# Domínio: ohairesorts.com

metadata:
  generator: Netmeios AI Suite
  version: '2.0'
  generated: 2026-05-18T16:05:05-07:00
  source_domain: ohairesorts.com

company:
  name: "▷ Aproveite as melhores férias em Nazaré - Ohai resorts"
  url: https://ohairesorts.com
  description: "Um Resort, situado no coração de Nazaré, ao lado do mar, que oferece infinitas possibilidades e atividades para tornar a sua estadia inesquecível."
  industry: Tech_Software
  language: pt

ai_files:
  base_url: https://www.netmeios.com/ai-sitemaps/ohairesorts-com
  sitemap: https://www.netmeios.com/ai-sitemaps/ohairesorts-com/sitemap.xml
  clean_feed: https://www.netmeios.com/ai-sitemaps/ohairesorts-com/llms-full.md
  api_knowledge: https://www.netmeios.com/ai-sitemaps/ohairesorts-com/api-ai-knowledge-base.json

permissions:
  ai_training: allowed
  research: allowed
  commercial_use: requires_permission
  attribution_required: true
